/* --------------- HOME --------------- */

#carousel-holder {
	display: block;
	width: 100%;
	height: 225px;
	margin: 0 auto;
	position: relative;
/*	overflow: hidden; */
}
#carousel {
	margin: 0 auto;
}
#carousel ul {
    list-style: none;
    width: 10000px;
    margin: 0;
    padding: 0;
}
#carousel li {
	display: inline;
	float: left;
	width: 490px;
	height: 225px;
}
.carousel-padding {
	padding: 0;
	overflow: hidden;
}
.carousel-padding img{
	max-width:100%;
	height:auto;
}
#carousel-prev, #carousel-next {
	width: 76px;
	height: 38px;
	position: absolute;
	top: 94px;
	overflow: hidden;
	z-index:1000;
}
#carousel-prev {
	left: -19px;
}

#carousel-next {
	right: -19px
}

#carousel-left-frame {
	position: absolute;
	top: 0px;
	left: -980px;
	height:225px;
	overflow:hidden;
}

#carousel-right-frame {
	position: absolute;
	top: 0px;
	right: -980px;
	height:225px;
	overflow:hidden;

}


@media (min-width:980px){

	#carousel-holder {
		display: block;
		width: 100%px;
		height: 450px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	#carousel {
		margin: 0 auto;
	}
	#carousel ul {
	    list-style: none;
	    width: 20000px;
	    margin: 0;
	    padding: 0;
	}
	#carousel li {
		display: inline;
		float: left;
		width: 980px;
		height: 450px;
	}
	.carousel-padding {
		padding: 0;
		overflow: hidden;
	}
	#carousel-prev, #carousel-next {
		width: 114px;
		height: 76px;
		position: absolute;
		top: 187px;
		overflow: hidden;
	/*	background: url(/img/layout/carousel/prev_next_bg.png) no-repeat; */
		z-index:1000;
	}
	#carousel-prev {
		left: -38px;
	}

	#carousel-next {
		right: -38px
	}

	#carousel-left-frame {
		position: absolute;
		top: 0px;
		left: -980px;
		height:450px;
	}

	#carousel-right-frame {
		position: absolute;
		top: 0px;
		right: -980px;
		height:450px;
	}


}

